{
  "hinting": 0,
  "glyphOperations": 0,
  "interpreter": 0,
  "pointRounding": 0,
  "fontName": "Bahnschrift",
  "styleName": "Regular",
  "size": 24.0,
  "bold": false,
  "italic": false,
  "charset": 0,
  "AntiAlias": 1,
  "first": 0,
  "last": 0,
  "sampleText": "abcdef ABCDEF\n0123456789 .,<>\"'&!?\nthe quick brown fox jumps over the lazy dog\nTHE QUICK BROWN FOX JUMPS OVER THE LAZY DOG\nDefault character: ▯ (9647)",
  "includeTTF": false,
  "TTFName": "",
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "ascenderOffset": 0,
  "glyphs": {
    "32": {"x":2,"y":2,"w":9,"h":38,"character":32,"shift":9,"offset":0,},
    "33": {"x":51,"y":82,"w":4,"h":38,"character":33,"shift":9,"offset":2,},
    "34": {"x":40,"y":82,"w":9,"h":38,"character":34,"shift":12,"offset":2,},
    "35": {"x":20,"y":82,"w":18,"h":38,"character":35,"shift":20,"offset":1,},
    "36": {"x":2,"y":82,"w":16,"h":38,"character":36,"shift":18,"offset":1,},
    "37": {"x":473,"y":42,"w":20,"h":38,"character":37,"shift":22,"offset":1,},
    "38": {"x":452,"y":42,"w":19,"h":38,"character":38,"shift":21,"offset":2,},
    "39": {"x":446,"y":42,"w":4,"h":38,"character":39,"shift":6,"offset":1,},
    "40": {"x":435,"y":42,"w":9,"h":38,"character":40,"shift":11,"offset":2,},
    "41": {"x":424,"y":42,"w":9,"h":38,"character":41,"shift":11,"offset":0,},
    "42": {"x":57,"y":82,"w":13,"h":38,"character":42,"shift":14,"offset":0,},
    "43": {"x":409,"y":42,"w":13,"h":38,"character":43,"shift":17,"offset":2,},
    "44": {"x":386,"y":42,"w":5,"h":38,"character":44,"shift":7,"offset":1,},
    "45": {"x":373,"y":42,"w":11,"h":38,"character":45,"shift":15,"offset":2,},
    "46": {"x":366,"y":42,"w":5,"h":38,"character":46,"shift":7,"offset":1,},
    "47": {"x":349,"y":42,"w":15,"h":38,"character":47,"shift":12,"offset":-1,},
    "48": {"x":333,"y":42,"w":14,"h":38,"character":48,"shift":18,"offset":2,},
    "49": {"x":324,"y":42,"w":7,"h":38,"character":49,"shift":11,"offset":1,},
    "50": {"x":308,"y":42,"w":14,"h":38,"character":50,"shift":17,"offset":1,},
    "51": {"x":292,"y":42,"w":14,"h":38,"character":51,"shift":17,"offset":1,},
    "52": {"x":275,"y":42,"w":15,"h":38,"character":52,"shift":18,"offset":2,},
    "53": {"x":393,"y":42,"w":14,"h":38,"character":53,"shift":17,"offset":2,},
    "54": {"x":72,"y":82,"w":14,"h":38,"character":54,"shift":16,"offset":1,},
    "55": {"x":88,"y":82,"w":14,"h":38,"character":55,"shift":16,"offset":1,},
    "56": {"x":104,"y":82,"w":14,"h":38,"character":56,"shift":18,"offset":2,},
    "57": {"x":453,"y":82,"w":14,"h":38,"character":57,"shift":16,"offset":1,},
    "58": {"x":446,"y":82,"w":5,"h":38,"character":58,"shift":7,"offset":1,},
    "59": {"x":439,"y":82,"w":5,"h":38,"character":59,"shift":7,"offset":1,},
    "60": {"x":426,"y":82,"w":11,"h":38,"character":60,"shift":14,"offset":1,},
    "61": {"x":413,"y":82,"w":11,"h":38,"character":61,"shift":15,"offset":2,},
    "62": {"x":400,"y":82,"w":11,"h":38,"character":62,"shift":14,"offset":2,},
    "63": {"x":385,"y":82,"w":13,"h":38,"character":63,"shift":14,"offset":0,},
    "64": {"x":358,"y":82,"w":25,"h":38,"character":64,"shift":28,"offset":2,},
    "65": {"x":335,"y":82,"w":21,"h":38,"character":65,"shift":21,"offset":0,},
    "66": {"x":316,"y":82,"w":17,"h":38,"character":66,"shift":21,"offset":2,},
    "67": {"x":297,"y":82,"w":17,"h":38,"character":67,"shift":20,"offset":2,},
    "68": {"x":278,"y":82,"w":17,"h":38,"character":68,"shift":21,"offset":2,},
    "69": {"x":260,"y":82,"w":16,"h":38,"character":69,"shift":19,"offset":2,},
    "70": {"x":242,"y":82,"w":16,"h":38,"character":70,"shift":18,"offset":2,},
    "71": {"x":223,"y":82,"w":17,"h":38,"character":71,"shift":21,"offset":2,},
    "72": {"x":204,"y":82,"w":17,"h":38,"character":72,"shift":22,"offset":2,},
    "73": {"x":198,"y":82,"w":4,"h":38,"character":73,"shift":9,"offset":2,},
    "74": {"x":182,"y":82,"w":14,"h":38,"character":74,"shift":16,"offset":0,},
    "75": {"x":161,"y":82,"w":19,"h":38,"character":75,"shift":21,"offset":2,},
    "76": {"x":143,"y":82,"w":16,"h":38,"character":76,"shift":18,"offset":2,},
    "77": {"x":120,"y":82,"w":21,"h":38,"character":77,"shift":25,"offset":2,},
    "78": {"x":255,"y":42,"w":18,"h":38,"character":78,"shift":22,"offset":2,},
    "79": {"x":236,"y":42,"w":17,"h":38,"character":79,"shift":21,"offset":2,},
    "80": {"x":217,"y":42,"w":17,"h":38,"character":80,"shift":20,"offset":2,},
    "81": {"x":363,"y":2,"w":19,"h":38,"character":81,"shift":21,"offset":2,},
    "82": {"x":334,"y":2,"w":18,"h":38,"character":82,"shift":21,"offset":2,},
    "83": {"x":315,"y":2,"w":17,"h":38,"character":83,"shift":20,"offset":1,},
    "84": {"x":296,"y":2,"w":17,"h":38,"character":84,"shift":15,"offset":-1,},
    "85": {"x":277,"y":2,"w":17,"h":38,"character":85,"shift":21,"offset":2,},
    "86": {"x":256,"y":2,"w":19,"h":38,"character":86,"shift":19,"offset":0,},
    "87": {"x":227,"y":2,"w":27,"h":38,"character":87,"shift":27,"offset":0,},
    "88": {"x":207,"y":2,"w":18,"h":38,"character":88,"shift":18,"offset":0,},
    "89": {"x":187,"y":2,"w":18,"h":38,"character":89,"shift":16,"offset":-1,},
    "90": {"x":170,"y":2,"w":15,"h":38,"character":90,"shift":17,"offset":1,},
    "91": {"x":354,"y":2,"w":7,"h":38,"character":91,"shift":9,"offset":2,},
    "92": {"x":153,"y":2,"w":15,"h":38,"character":92,"shift":12,"offset":-2,},
    "93": {"x":133,"y":2,"w":7,"h":38,"character":93,"shift":9,"offset":0,},
    "94": {"x":117,"y":2,"w":14,"h":38,"character":94,"shift":16,"offset":1,},
    "95": {"x":101,"y":2,"w":14,"h":38,"character":95,"shift":14,"offset":0,},
    "96": {"x":91,"y":2,"w":8,"h":38,"character":96,"shift":9,"offset":1,},
    "97": {"x":75,"y":2,"w":14,"h":38,"character":97,"shift":17,"offset":1,},
    "98": {"x":59,"y":2,"w":14,"h":38,"character":98,"shift":17,"offset":2,},
    "99": {"x":44,"y":2,"w":13,"h":38,"character":99,"shift":16,"offset":2,},
    "100": {"x":29,"y":2,"w":13,"h":38,"character":100,"shift":17,"offset":2,},
    "101": {"x":13,"y":2,"w":14,"h":38,"character":101,"shift":17,"offset":2,},
    "102": {"x":142,"y":2,"w":9,"h":38,"character":102,"shift":10,"offset":1,},
    "103": {"x":384,"y":2,"w":13,"h":38,"character":103,"shift":17,"offset":2,},
    "104": {"x":36,"y":42,"w":14,"h":38,"character":104,"shift":18,"offset":2,},
    "105": {"x":399,"y":2,"w":4,"h":38,"character":105,"shift":8,"offset":2,},
    "106": {"x":191,"y":42,"w":7,"h":38,"character":106,"shift":9,"offset":0,},
    "107": {"x":174,"y":42,"w":15,"h":38,"character":107,"shift":17,"offset":2,},
    "108": {"x":165,"y":42,"w":7,"h":38,"character":108,"shift":9,"offset":2,},
    "109": {"x":139,"y":42,"w":24,"h":38,"character":109,"shift":27,"offset":2,},
    "110": {"x":123,"y":42,"w":14,"h":38,"character":110,"shift":18,"offset":2,},
    "111": {"x":107,"y":42,"w":14,"h":38,"character":111,"shift":17,"offset":2,},
    "112": {"x":91,"y":42,"w":14,"h":38,"character":112,"shift":17,"offset":2,},
    "113": {"x":76,"y":42,"w":13,"h":38,"character":113,"shift":17,"offset":2,},
    "114": {"x":62,"y":42,"w":12,"h":38,"character":114,"shift":14,"offset":2,},
    "115": {"x":200,"y":42,"w":15,"h":38,"character":115,"shift":17,"offset":1,},
    "116": {"x":52,"y":42,"w":8,"h":38,"character":116,"shift":10,"offset":1,},
    "117": {"x":20,"y":42,"w":14,"h":38,"character":117,"shift":18,"offset":2,},
    "118": {"x":2,"y":42,"w":16,"h":38,"character":118,"shift":16,"offset":0,},
    "119": {"x":485,"y":2,"w":23,"h":38,"character":119,"shift":25,"offset":1,},
    "120": {"x":467,"y":2,"w":16,"h":38,"character":120,"shift":17,"offset":0,},
    "121": {"x":449,"y":2,"w":16,"h":38,"character":121,"shift":15,"offset":0,},
    "122": {"x":434,"y":2,"w":13,"h":38,"character":122,"shift":16,"offset":2,},
    "123": {"x":423,"y":2,"w":9,"h":38,"character":123,"shift":12,"offset":2,},
    "124": {"x":417,"y":2,"w":4,"h":38,"character":124,"shift":9,"offset":2,},
    "125": {"x":405,"y":2,"w":10,"h":38,"character":125,"shift":12,"offset":0,},
    "126": {"x":469,"y":82,"w":13,"h":38,"character":126,"shift":16,"offset":2,},
    "9647": {"x":484,"y":82,"w":19,"h":38,"character":9647,"shift":31,"offset":6,},
  },
  "kerningPairs": [],
  "ranges": [
    {"lower":32,"upper":127,},
    {"lower":9647,"upper":9647,},
  ],
  "regenerateBitmap": false,
  "canGenerateBitmap": true,
  "maintainGms1Font": false,
  "parent": {
    "name": "Fonts",
    "path": "folders/Fonts.yy",
  },
  "resourceVersion": "1.0",
  "name": "fnt_room_number",
  "tags": [],
  "resourceType": "GMFont",
}